package com.ss.android.ugc.aweme.feed.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public final class AdLabel implements Serializable {
    @c(LIZ = "ad_label_name")
    public String adLabelName;
    @c(LIZ = "ad_label_position")
    public Integer adLabelPosition;

    static {
        Covode.recordClassIndex(78824);
    }

    public final String getAdLabelName() {
        return this.adLabelName;
    }

    public final Integer getAdLabelPosition() {
        return this.adLabelPosition;
    }

    public final String toString() {
        return "AdLabel(adLabelName=" + this.adLabelName + ", adLabelPosition=" + this.adLabelPosition + ')';
    }

    public final void setAdLabelName(String str) {
        this.adLabelName = str;
    }

    public final void setAdLabelPosition(Integer num) {
        this.adLabelPosition = num;
    }
}
